body {
	background-color: #000000;
	background-image: url(images/niche-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: lighter;
	color: #FFFFFF;
}
.headings {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 18px;
	font-weight: normal;
	color: #78ED23;
}
.subheadings {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FDB000;
}
.footer {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}
a:link {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;

}
a:active {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a:hover {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFA900;
	text-decoration: none;
}
